Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.xml
Class Entity

Field Summary
`Entity` | `AElig`
`Entity` | `Aacute`
`Entity` | `Acirc`
`Entity` | `Agrave`
`Entity` | `Aring`
`Entity` | `Atilde`
`Entity` | `Auml`
`Entity` | `Ccedil`
`Entity` | `Dagger`
`Entity` | `ETH`
`Entity` | `Eacute`
`Entity` | `Ecirc`
`Entity` | `Egrave`
`Entity` | `Euml`
`Entity` | `Iacute`
`Entity` | `Icirc`
`Entity` | `Igrave`
`Entity` | `Iuml`
`Entity` | `Ntilde`
`Entity` | `OElig`
`Entity` | `Oacute`
`Entity` | `Ocirc`
`Entity` | `Ograve`
`Entity` | `Oslash`
`Entity` | `Otilde`
`Entity` | `Ouml`
`Entity` | `Scaron`
`Entity` | `THORN`
`Entity` | `Uacute`
`Entity` | `Ucirc`
`Entity` | `Ugrave`
`Entity` | `Uuml`
`Entity` | `Yacute`
`Entity` | `Yuml`
`Entity` | `aacute`
`Entity` | `acirc`
`Entity` | `acute`
`Entity` | `aelig`
`Entity` | `agrave`
`Entity` | `amp`
`Entity` | `apos`
`Entity` | `aring`
`Entity` | `atilde`
`Entity` | `auml`
`Entity` | `bdquo`
`Entity` | `brvbar`
`Entity` | `ccedil`
`Entity` | `cedil`
`Entity` | `cent`
`Entity` | `circ`
`Entity` | `copy`
`Entity` | `curren`
`Entity` | `dagger`
`Entity` | `deg`
`Entity` | `divide`
`Entity` | `eacute`
`Entity` | `ecirc`
`Entity` | `egrave`
`Entity` | `emsp`
`Entity` | `ensp`
`def` | `entity`
`Entity` | `eth`
`Entity` | `euml`
`Entity` | `euro`
`Entity` | `frac12`
`Entity` | `frac14`
`Entity` | `frac34`
`Entity` | `gt`
`Entity` | `iacute`
`Entity` | `icirc`
`Entity` | `iexcl`
`Entity` | `igrave`
`Entity` | `iquest`
`Entity` | `iuml`
`Entity` | `laquo`
`Entity` | `ldquo`
`Entity` | `lrm`
`Entity` | `lsaquo`
`Entity` | `lsquo`
`Entity` | `lt`
`Entity` | `macr`
`Entity` | `mdash`
`Entity` | `micro`
`Entity` | `middot`
`Entity` | `nbsp`
`Entity` | `ndash`
`Entity` | `not`
`Entity` | `ntilde`
`Entity` | `oacute`
`Entity` | `ocirc`
`Entity` | `oelig`
`Entity` | `ograve`
`Entity` | `ordf`
`Entity` | `ordm`
`Entity` | `oslash`
`Entity` | `otilde`
`Entity` | `ouml`
`Entity` | `para`
`Entity` | `permil`
`Entity` | `plusmn`
`Entity` | `pound`
`Entity` | `quot`
`Entity` | `raquo`
`Entity` | `rdquo`
`Entity` | `reg`
`Entity` | `rlm`
`Entity` | `rsaquo`
`Entity` | `rsquo`
`Entity` | `sbquo`
`Entity` | `scaron`
`Entity` | `sect`
`Entity` | `shy`
`Entity` | `sup1`
`Entity` | `sup2`
`Entity` | `sup3`
`Entity` | `szlig`
`Entity` | `thinsp`
`Entity` | `thorn`
`Entity` | `tilde`
`Entity` | `times`
`Entity` | `uacute`
`Entity` | `ucirc`
`Entity` | `ugrave`
`Entity` | `uml`
`Entity` | `uuml`
`Entity` | `yacute`
`Entity` | `yen`
`Entity` | `yuml`
`Entity` | `zwj`
`Entity` | `zwnj`

Constructor Summary
`Entity(String name)`
`Entity(int name)`

Method Summary
`void` | `build(GroovyObject builder)`

Constructor Detail

### Entity

    public Entity(String name)

### Entity

    public Entity(int name)

Method Detail

### build

    void build(GroovyObject builder)